Bug 456817 - [quirk attached] ThinkPad R61e does not suspend to RAM
[quirk attached] ThinkPad R61e does not suspend to RAM
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: hal-info (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-27 14:07 EDT by Jakub Hrozek
Modified: 2013-03-05 22:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 10:32:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
quirk (1.16 KB, patch)
2008-07-27 14:07 EDT, Jakub Hrozek
no flags Details | Diff
quirk (1.05 KB, patch)
2008-07-27 14:08 EDT, Jakub Hrozek
no flags Details | Diff

  None (edit)
Description Jakub Hrozek 2008-07-27 14:07:12 EDT
Description of problem:
My ThinkPad R61e does not suspend to RAM, or, it does but when it comes back it
has totally dim backlight. The attached quirk seems to fix the issue.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. suspend to ram a R61e
Comment 1 Jakub Hrozek 2008-07-27 14:07:12 EDT
Created attachment 312737 [details]
quirk
Comment 2 Jakub Hrozek 2008-07-27 14:08:32 EDT
Created attachment 312738 [details]
quirk

Once more, not mangled now..sorry
Comment 3 Jakub Hrozek 2008-09-10 10:32:28 EDT
The quirk I posted was accepted upstream. Closing the bug.

Note You need to log in before you can comment on or make changes to this bug.